<!-- info saldo -->

<?php require_once 'includes/info_saldo.php';?>

<!-- menu --->
<div class="container">
    <?php
    
    if (strpos($_SERVER["PHP_SELF"], "home") === false) {

        require("includes/menu.php");
    }
    
    ?>
</div>
<div class="table-responsive">